.ad-leaderboard.top img {
   display: none;
}

.newswire-mkt a {
   position: relative;
}
.newswire-mkt .module {
   margin: 0;
   padding: 0;
   width: auto;
}
.newswire-mkt .module .inner {
   margin: 0 auto;
   padding: 60px 0;
   width: 960px;
   text-align: center;
}
.newswire-mkt .module .inner.wide {
   margin: 0 auto;
   padding: 60px 0;
   width: 1180px;
   text-align: center;
}
.newswire-mkt .module .inner.narrow {
   margin: 0 auto;
   padding: 60px 0;
   width: 960px;
   text-align: center;
}
.newswire-mkt .module.grey {
   background: #efefef;
   background: #efefef url('../images/hash-11-trans.png') top left no-repeat;
}
.newswire-mkt .module.white {
   background: #fff;
}
.newswire-mkt .module.blue {
   background: #e2e8fe;
}
.newswire-mkt .module.tan {
   background: #e4dec8;
}
.newswire-mkt .module h2 {
   margin: 0 0 30px 0;
   padding: 0;
   font: 800 54px/54px "proxima-nova", sans-serif;
   letter-spacing: -1px;
}
.newswire-mkt .module h3 {
   margin: 0 0 30px 0;
   margin: 15px 0 45px 0;
   text-transform: none;
   letter-spacing: -1px;
   font: 700 48px/48px "proxima-nova", sans-serif;
   font: 100 48px/48px "proxima-nova", sans-serif;
   color: #eb6e1f;
   color: #0079c2;
}
.newswire-mkt .module h4 {
   font: 100 48px/48px "proxima-nova", sans-serif;
   text-transform: none;
   color: #0079c2;
   margin: 0 0 15px 0;
}
.newswire-mkt .module h5 {
   font: 800 24px/24px "proxima-nova", sans-serif;
   text-transform: none;
   color: #0079c2;
   margin: 0 0 15px 0;
}
.newswire-mkt .module h5.major {
   font: 700 30px/36px "proxima-nova", sans-serif;
   text-transform: none;
   color: #043f77;
   margin: 0 0 15px 0;
}
.newswire-mkt .module p {
   margin: 0 0 15px 0;
   font: 100 20px/28px 'proxima-nova', sans-serif;
   color: #666;
}
.newswire-mkt .module ul {
   margin: 0 0 30px 0;
}
.newswire-mkt .module ul li {
   margin: 0 0 0px 0;
   font: 100 20px/28px 'proxima-nova', sans-serif;
   color: #666;
}
.newswire-mkt .module p.major {
   margin: 0 0 15px 0;
   font: 400 18px/24px 'open-sans', sans-serif;
}
.newswire-mkt .module p.abstract.major {
   font-size: 24px;
   line-height: 30px;
   font-weight: 300;
   color: #999;
   margin: 0 0 30px 0;
}
.newswire-mkt .module .rule {
   border-bottom: 1px solid #333;
   margin: 30px 0;
   padding: 15px 0 0 0;
   opacity: 0.25;
}
.newswire-mkt .module .sample p {
   margin: 0 15px 15px 15px;
}
.newswire-mkt .module .pad-15 {
   padding: 0 15px;
}
.newswire-mkt .module .pad-30 {
   padding: 0 30px;
}
.newswire-mkt .module .pad-45 {
   padding: 0 45px;
}
.newswire-mkt .module .pad-60 {
   padding: 0 60px;
}

.newswire-mkt input.submit, .newswire-mkt .form input.submit {
   width: auto;
   padding: 10px 20px;
   margin: 5px 0 0 0;
   font: 800 18px "open-sans", sans-serif;
   text-transform: none;
   color: #fff;
   border-radius: 4px;
   border: 2px solid #0079c2;
   background-color: #0079c2;
   opacity: 1.0;
}
.newswire-mkt input.submit:hover {
   text-decoration: none;
   border: 2px solid #043f77;
   background-color: #043f77;
   opacity: 1.0;
}
.newswire-mkt .form input.submit {
   text-indent: 0;
   height: auto;
}
.newswire-mkt .module.hero {
   margin: 0 0 0px 0;
   padding: 0;
   text-align: center;
   color: #fff;
   background: #123 url('../images/805014408.jpg') 50% 50% no-repeat;
   background-size: cover;
   background-attachment: fixed;
}
.newswire-mkt .module.hero .bg-gradient {
   background-image: linear-gradient(90deg, rgba(17,34,51,0.80) 5%, rgba(4,63,119,0.80) 50% ); /* super dark blue */
   opacity: 1.0;
}
.newswire-mkt .module.hero h1 {
   margin: 0 0 15px 0;
   padding: 0;
   font: 800 72px/60px "proxima-nova", sans-serif;
   letter-spacing: -1px;
   color: #fff;
}
.newswire-mkt .module.hero h1 span {
   font-weight: 100;
   letter-spacing: -2px;
   opacity: 0.65;
}
.newswire-mkt .module.hero h4 {
   margin: 0 0 30px 0;
   padding: 0;
   font: 400 26px/30px 'open-sans', sans-serif;
   color: #fff;
   opacity: 0.5;
}
.newswire-mkt .module.hero p {
   margin: 0 0 15px 0;
   font: 400 18px/24px 'open-sans', sans-serif;
   color: #fff;
}
.newswire-mkt .module.hero p.major {
   margin: 0 0 30px 0;
   font: 100 24px/30px 'open-sans', sans-serif;
   color: #fff;
}
.newswire-mkt .module.hero img.brand-logo {
   height: 85px;
   margin: 0 0 30px 0;
}
.newswire-mkt .module.hero img.scroll-arrow {
   margin: 0 15px 1px 15px;
   transform: rotate(0deg);
   opacity: 0.5
}
.newswire-mkt .module.hero .inner {
   margin: 0 auto;
   padding: 100px 0;
   width: 960px;
   text-align: center;
}



.newswire-mkt .module.hero input.submit {
   width: auto;
   padding: 10px 20px;
   margin: 5px 0 0 0;
   font: 800 18px "open-sans", sans-serif;
   text-transform: none;
   color: #fff;
   border-radius: 4px;
   border: 2px solid #0079c2;
   background-color: #0079c2;
}
.newswire-mkt .module.hero input.submit:hover {
   text-decoration: none;
   border: 2px solid #043f77;
   background-color: #043f77;
}

.newswire-mkt input.submit {
   width: auto;
   padding: 10px 20px;
   margin: 5px 0 0 0;
   font: 800 18px "open-sans", sans-serif;
   text-transform: none;
   color: #fff;
   border-radius: 4px;
   border: 2px solid #0079c2;
   background-color: #0079c2;
   opacity: 1.0;
}
.newswire-mkt input.submit:hover {
   text-decoration: none;
   border: 2px solid #043f77;
   background-color: #043f77;
   opacity: 1.0;
}
.newswire-mkt input.submit.clear {
   width:;
   padding: 10px 20px;
   margin: 5px 0 0 0;
   font: 800 18px "open-sans", sans-serif;
   text-transform: none;
   color: #fff;
   border-radius: 4px;
   border: 2px solid rgba(255,255,255,0.25);
   background: rgba(255,255,255,0.25);
}
.newswire-mkt input.submit.clear:hover {
   text-decoration: none;
   border: 2px solid rgba(255,255,255,0.10);
   background: rgba(255,255,255,0.10);
}
.newswire-mkt input.submit.white {
   width:;
   padding: 10px 20px;
   margin: 5px 0 0 0;
   font: 800 18px "open-sans", sans-serif;
   text-transform: none;
   color: #333;
   border-radius: 4px;
   border: 2px solid #fff;
   background: #fff;
}
.newswire-mkt input.submit.white:hover {
   text-decoration: none;
   border: 2px solid #ddd;
   background: #ddd;
}
.newswire-mkt input.submit.ghost.white {
   width:;
   padding: 10px 20px;
   margin: 5px 0 0 0;
   font: 800 18px "open-sans", sans-serif;
   text-transform: none;
   color: #fff;
   border-radius: 4px;
   border: 2px solid #fff;
   background: transparent;
}
.newswire-mkt input.submit.ghost.white:hover {
   text-decoration: none;
   color: #043f77;
   border: 2px solid #fff;
   background: #fff;
}
.newswire-mkt input.submit.ghost.grey {
   width:;
   padding: 10px 20px;
   margin: 5px 0 0 0;
   font: 800 18px "open-sans", sans-serif;
   text-transform: none;
   color: #666;
   border-radius: 4px;
   border: 2px solid #666;
   background: transparent;
}
.newswire-mkt input.submit.ghost.grey:hover {
   text-decoration: none;
   color: #fff;
   border: 2px solid #666;
   background: #666;
}
.newswire-mkt input.submit.ghost.blue {
   width:;
   padding: 10px 20px;
   margin: 5px 0 0 0;
   font: 800 18px "open-sans", sans-serif;
   text-transform: none;
   color: #043f77;
   border-radius: 4px;
   border: 2px solid #043f77;
   background: transparent;
}
.newswire-mkt input.submit.ghost.blue:hover {
   text-decoration: none;
   color: #fff;
   border: 2px solid #043f77;
   background: #043f77;
}
.newswire-mkt input.submit.grey {
   width:;
   padding: 10px 20px;
   margin: 5px 0 0 0;
   font: 800 18px "open-sans", sans-serif;
   text-transform: none;
   color: #fff;
   border-radius: 4px;
   border: 2px solid #999;
   background: #999;
}
.newswire-mkt input.submit.grey:hover {
   text-decoration: none;
   border: 2px solid #666;
   background: #666;
}
.newswire-mkt input.submit.dark-grey {
   width:;
   padding: 10px 20px;
   margin: 5px 0 0 0;
   font: 800 18px "open-sans", sans-serif;
   text-transform: none;
   color: #fff;
   border-radius: 4px;
   border: 2px solid #666;
   background: #666;
}
.newswire-mkt input.submit.dark-grey:hover {
   text-decoration: none;
   border: 2px solid #333;
   background: #333;
}
.newswire-mkt input.submit.dark-blue {
   width:;
   padding: 10px 20px;
   margin: 5px 0 0 0;
   font: 800 18px "open-sans", sans-serif;
   text-transform: none;
   color: #fff;
   border-radius: 4px;
   border: 2px solid #043f77;
   background: #043f77;
}
.newswire-mkt input.submit.dark-blue:hover {
   text-decoration: none;
   border: 2px solid #123;
   background: #123;
}
.newswire-mkt input.submit.orange {
   width:;
   padding: 10px 20px;
   margin: 5px 0 0 0;
   font: 800 18px "open-sans", sans-serif;
   text-transform: none;
   color: #fff;
   border: 2px solid #0079c2;
   background-color: #0079c2;
   border-radius: 4px;
   border: 2px solid #eb6e1f;
   background-color: #eb6e1f;
}
.newswire-mkt input.submit.orange:hover {
   text-decoration: none;
   color: #fff;
   border: 2px solid #af5216;
   background-color: #af5216;
}
.newswire-mkt .module.hero .rule {
   border-bottom: 1px solid #fff;
   margin: 30px 0;
   padding: 15px 0 0 0;
   opacity: 0.25;
}
.newswire-mkt .module.methodology .inner {
   margin: 0 auto;
   padding: 60px 0;
   width: 960px;
   text-align: center;
}
.newswire-mkt .module.lessons .icon {
   float: none;
   margin: 0 0 0px 0;
   width: 125px;
   width: 40%;
   border-radius: 50%;
}
.newswire-mkt .module.testimonials {
   background: #efefef;
   background: #123 url('../images/grid-blue-2.png') top left no-repeat;
   background-size: cover;
   background-attachment: fixed;
}
.newswire-mkt .module.testimonials .inner {
   margin: 0 auto;
   padding: 60px 0;
   width: 1180px;
   text-align: center;
}
.newswire-mkt .module.testimonials .photo {
   float: none;
   margin: 0 0 15px 0;
   width: 125px;
   width: 65%;
   border-radius: 50%;
}
.newswire-mkt .module.testimonials .quote-mark {
   float: left;
   margin: 0 0 15px 0;
   width: 75%;
   opacity: 0.05;
}
.newswire-mkt .module.testimonials h5 {
   margin: 20px 0 5px 0;
}
.newswire-mkt .module.testimonials h5.major {
   margin: 20px 0 5px 0;
   font: 700 30px/36px "proxima-nova", sans-serif;
   color: #fff;
}
.newswire-mkt .module.testimonials .quote {
   font: 100 24px/30px 'proxima-nova', sans-serif;
   color: #fff;
}
.newswire-mkt .module.testimonials .title {
   color: #fff;
   opacity: 0.5;
}
.newswire-mkt .module.meet h5.major {
   margin: 20px 0 5px 0;
   font: 700 30px/36px "proxima-nova", sans-serif;
   color: #043f77;
}
.newswire-mkt .module.testimonials .quote {
}
.newswire-mkt .module.testimonials .title {
}
.newswire-mkt .module.cta {
   background: #123 url('../images/507631072.jpg') 50% 50% no-repeat;
   background-size: cover;
   background-attachment: fixed;
}
.newswire-mkt .module.cta .inner {
   margin: 0 auto;
   padding: 60px 0;
   width: 960px;
   text-align: center;
}
.newswire-mkt .module.cta .bg-gradient {
   background-image: linear-gradient(90deg, rgba(72,48,146,0.90) 35%, rgba(1,120,193,0.90) ); /* purple */
   background-image: linear-gradient(90deg, rgba(235,109,31,0.85) 35%, rgba(140,12,4,0.80) ); /* orange */
   background-image: linear-gradient(90deg, rgba(1,1,1,0.85) 35%, rgba(1,1,1,0.85) ); /* black */
   /*background:#123;*/
   opacity: 1.0;
}
.newswire-mkt .module.cta h1 {
}
.newswire-mkt .module.cta h2 {
   color: #fff;
}
.newswire-mkt .module.cta h2 span {
   font-weight: 100;
   letter-spacing: -2px;
   opacity: 0.65;
}
.newswire-mkt .module.cta h3 {
}
.newswire-mkt .module.cta h4 {
}
.newswire-mkt .module.cta h5 {
   font: 400 26px/28px "proxima-nova", sans-serif;
   color: #fff;
}
.newswire-mkt .module.cta ul {
   color: #fff;
}
.newswire-mkt .module.cta p {
   color: #fff;
}
.newswire-mkt .module.cta a {
}
.newswire-mkt .module.cta .rule {
   border-bottom: 1px solid #fff;
   margin: 30px 0;
   padding: 15px 0 0 0;
   opacity: 0.25;
}
.newswire-mkt .module.cta img.brand-logo {
   height: 75px;
   margin: 15px 0;
   padding: 0;
   vertical-align: middle;
}

.newswire-mkt .module.cta-top {
   background: #e4dec8;
   background: #123 url('../images/grid-blue-2.png') top left no-repeat;
   background-size: cover;
   background-attachment: fixed;
}
.newswire-mkt .module.cta-top .inner {
   margin: 0 auto;
   padding: 30px 0;
   width: 1180px;
   text-align: center;
}
.newswire-mkt .module.cta-top .bg-gradient {
   /*background-image: linear-gradient(90deg, rgba(72,48,146,0.90) 35%, rgba(1,120,193,0.90) );  purple */
   /*background-image: linear-gradient(90deg, rgba(235,109,31,0.85) 35%, rgba(140,12,4,0.80) );  orange */
   /*background-image: linear-gradient(90deg, rgba(1,1,1,0.85) 35%, rgba(1,1,1,0.85) );  black */
   /*background:#123;*/
   opacity: 1.0;
}
.newswire-mkt .module.cta-top h1 {
}
.newswire-mkt .module.cta-top h2 {
   color: #fff;
}
.newswire-mkt .module.cta-top h2 span {
   font-weight: 100;
   letter-spacing: -2px;
   opacity: 0.65;
}
.newswire-mkt .module.cta-top h3 {
}
.newswire-mkt .module.cta-top h4 {
}
.newswire-mkt .module.cta-top h5 {
   font: 400 26px/28px "proxima-nova", sans-serif;
   color: #fff;
}
.newswire-mkt .module.cta-top ul {
   color: #fff;
}
.newswire-mkt .module.cta-top p {
   color: #fff;
}
.newswire-mkt .module.cta-top a {
}
.newswire-mkt .module.cta-top .rule {
   border-bottom: 1px solid #fff;
   margin: 30px 0;
   padding: 15px 0 0 0;
   opacity: 0.25;
}
.newswire-mkt .module.cta-top img.brand-logo {
   height: 75px;
   margin: 15px 0;
   padding: 0;
   vertical-align: middle;
}
.newswire-mkt .module.cta-slim {
   background: #123 url('../images/grid-blue-2.png') top left no-repeat;
   background-size: cover;
   background-attachment: fixed;
}
.newswire-mkt .module.cta-slim .inner {
   margin: 0 auto;
   padding: 30px 0 0 0;
   width: 1180px;
   text-align: center;
}
.newswire-mkt .module.cta-slim .bg-gradient {
   /*background-image: linear-gradient(90deg, rgba(72,48,146,0.90) 35%, rgba(1,120,193,0.90) );  purple */
   /*background-image: linear-gradient(90deg, rgba(1,1,1,0.85) 35%, rgba(1,1,1,0.85) );  black */
   /*background-image: linear-gradient(90deg, rgba(235,109,31,0.85) 35%, rgba(140,12,4,0.80) );  orange */
   /*background:#123;*/
   opacity: 1.0;
}
.newswire-mkt .module.cta-slim h1 {
}
.newswire-mkt .module.cta-slim h2 {
   color: #fff;
}
.newswire-mkt .module.cta-slim h2 span {
   font-weight: 100;
   letter-spacing: -2px;
   opacity: 0.65;
}
.newswire-mkt .module.cta-slim h3 {
}
.newswire-mkt .module.cta-slim h4 {
}
.newswire-mkt .module.cta-slim h5 {
   font: 400 26px/28px "proxima-nova", sans-serif;
   color: #fff;
}
.newswire-mkt .module.cta-slim ul {
   color: #fff;
}
.newswire-mkt .module.cta-slim p {
   color: #fff;
}
.newswire-mkt .module.cta-slim a {
}
.newswire-mkt .module.cta-slim .rule {
   border-bottom: 1px solid #fff;
   margin: 30px 0;
   padding: 15px 0 0 0;
   opacity: 0.25;
}
.newswire-mkt .module.cta-slim img.brand-logo {
   height: 75px;
   margin: 15px 0;
   padding: 0;
   vertical-align: middle;
}
.newswire-mkt .module.cta-slim .device {
   height: 200px;
   overflow: hidden;
}
.newswire-mkt .module.cta-slim input.submit {
   width: auto;
   padding: 10px 20px;
   margin: 5px 0 0 0;
   font: 800 18px "open-sans", sans-serif;
   text-transform: none;
   color: #fff;
   border-radius: 4px;
   border: 0px solid #fff;
   background: rgba(255,255,255,0.25);
}
.newswire-mkt .module.cta-slim input.submit:hover {
   text-decoration: none;
   border: 0px solid #c8d3fd;
   background: rgba(255,255,255,0.10);
}

.newswire-mkt .module.cta-bottom {
   background: #123 url('../images/grid-blue-1.png') 50% 50% no-repeat;
   background-size: cover;
   background-attachment: scroll;
}
.newswire-mkt .module.cta-bottom .inner {
   margin: 0 auto;
   padding: 60px 0;
   /*width: 1180px;*/
   text-align: center;
}
.newswire-mkt .module.cta-bottom .bg-gradient {
   background-image: linear-gradient(90deg, rgba(17,34,51,0.80) 5%, rgba(4,63,119,0.80) 50% ); /* super dark blue */
   background: #123;
   background: none;
   opacity: 1.0;
}
.newswire-mkt .module.cta-bottom h1 {
   margin: 0 0 15px 0;
   padding: 0;
   font: 800 72px/60px "proxima-nova", sans-serif;
   letter-spacing: -1px;
   color: #fff;
}
.newswire-mkt .module.cta-bottom h1 span {
   font-weight: 100;
   letter-spacing: -2px;
   opacity: 0.65;
}
.newswire-mkt .module.cta-bottom h2 {
   color: #fff;
}
.newswire-mkt .module.cta-bottom h2 span {
   font-weight: 100;
   letter-spacing: -2px;
   opacity: 0.65;
}
.newswire-mkt .module.cta-bottom h3 {
   color: #fff;
   margin: 0 0 30px 0;
}
.newswire-mkt .module.cta-bottom h4 {
}
.newswire-mkt .module.cta-bottom h5 {
   font: 400 26px/28px "proxima-nova", sans-serif;
   color: #fff;
}
.newswire-mkt .module.cta-bottom h5.major {
   font: 700 30px/36px "proxima-nova", sans-serif;
   text-transform: none;
   color: #fff;
   margin: 15px 0;
}
.newswire-mkt .module.cta-bottom ul {
   color: #fff;
}
.newswire-mkt .module.cta-bottom ul li {
   color: #fff;
}
.newswire-mkt .module.cta-bottom p {
   color: #fff;
}
.newswire-mkt .module.cta-bottom a {
   color: #fff;
   text-decoration: underline;
}
.newswire-mkt .module.cta-bottom .rule {
   border-bottom: 1px solid #fff;
   margin: 30px 0;
   padding: 15px 0 0 0;
   opacity: 0.25;
}
.newswire-mkt .module.cta-bottom img.brand-logo {
   height: 75px;
   margin: 15px 0;
   padding: 0;
   vertical-align: middle;
}
.newswire-mkt .module.cta-bottom .form p {
   text-align: left;
   margin-bottom: 5px;
}

.newswire-mkt .module.cta-contact {
   background: #123 url('../images/805014408.jpg') 50% 50% no-repeat;
   background: #ddd;
   background-size: cover;
   background-attachment: scroll;
}
.newswire-mkt .module.cta-contact .inner {
   margin: 0 auto;
   padding: 60px 0;
   /*width: 1180px;*/
   text-align: center;
}
.newswire-mkt .module.cta-contact .bg-gradient {
   background-image: linear-gradient(90deg, rgba(17,34,51,0.80) 5%, rgba(4,63,119,0.80) 50% ); /* super dark blue */
   background: #123;
   background: none;
   opacity: 1.0;
}
.newswire-mkt .module.cta-contact h1 {
   margin: 0 0 15px 0;
   padding: 0;
   font: 800 72px/60px "proxima-nova", sans-serif;
   letter-spacing: -1px;
   color:;
}
.newswire-mkt .module.cta-contact h1 span {
   font-weight: 100;
   letter-spacing: -2px;
   opacity: 0.65;
}
.newswire-mkt .module.cta-contact h2 {
   color:;
}
.newswire-mkt .module.cta-contact h2 span {
   font-weight: 100;
   letter-spacing: -2px;
   opacity: 0.65;
}
.newswire-mkt .module.cta-contact h3 {
   color:;
   margin: 0 0 30px 0;
}
.newswire-mkt .module.cta-contact h4 {
}
.newswire-mkt .module.cta-contact h5 {
   font: 400 26px/28px "proxima-nova", sans-serif;
   color:;
}
.newswire-mkt .module.cta-contact h5.major {
   font: 700 30px/36px "proxima-nova", sans-serif;
   text-transform: none;
   color:;
   margin: 15px 0;
}
.newswire-mkt .module.cta-contact ul {
   color:;
}
.newswire-mkt .module.cta-contact ul li {
   color:;
}
.newswire-mkt .module.cta-contact p {
   color:;
}
.newswire-mkt .module.cta-contact a {
   color:;
   text-decoration: underline;
}
.newswire-mkt .module.cta-contact .rule {
   border-bottom: 1px solid #fff;
   margin: 30px 0;
   padding: 15px 0 0 0;
   opacity: 0.25;
}
.newswire-mkt .module.cta-contact img.brand-logo {
   height: 75px;
   margin: 15px 0;
   padding: 0;
   vertical-align: middle;
}
.newswire-mkt .module.cta-contact .form p {
   text-align: left;
   margin-bottom: 5px;
}
.kiosNewsContainer h2 {
   margin: 0 0 30px 0;
   padding: 0;
   font: 800 54px/54px "proxima-nova", sans-serif;
   font: 800 36px/36px "proxima-nova", sans-serif;
   letter-spacing: -1px;
}
.kiosNewsContainer h1 {
   margin: 0 0 30px 0;
   padding: 0;
   letter-spacing: -1px;
   font-size: 24px;
   font-weight: bold;
}
.newswire-mkt p.small {
   font-size: 16px;
   line-height: 20px;
}
.newswire-mkt .small-print {
   font-size: 13px;
}
.newswire-mkt p.small-copy {
   font-size: 13px;
   margin-right: 30px;
}





.newswire-mkt-header {
   margin: 0 0 30px 0;
   padding: 0;
   text-align: left;
   color: #fff;
   background: #0079c2 url('../images/hash-5.png') 50% 50% no-repeat;
   background: #123 url('../images/hash-5.png') 50% 50% no-repeat;
   background: #123 url('../images/625145490.jpg') 50% 50% no-repeat;
   background-size: cover;
   background-attachment:;
}
.newswire-mkt-header .bg-gradient {
   background-image: linear-gradient(90deg, rgba(1,1,1,0.85) 35%, rgba(1,1,1,0.85) ); /* black */
   background-image: linear-gradient(90deg, rgba(72,48,146,0.90) 35%, rgba(1,120,193,0.90) ); /* purple */
   background-image: linear-gradient(90deg, rgba(235,109,31,0.85) 35%, rgba(140,12,4,0.80) ); /* orange */
   opacity: 1.0;
}

.newswire-mkt .collection-header {
   background: #123 url('../images/666135210.jpg') 50% 50% no-repeat;
   background-size: cover;
   background-attachment: scroll;
}
.newswire-mkt .collection-header .collection-bg-gradient {
   background-image: linear-gradient(90deg, rgba(1,1,1,0.80) 35%, rgba(1,1,1,0.80) );
   opacity: 1.0;
}
.newswire-mkt .collection-header .inner {
   width: 1180px;
   height: auto;
   margin: 0 auto;
   padding: 60px 0;
}
.newswire-mkt .collection-header h2 span {
   font-weight: 100;
   letter-spacing: -2px;
   opacity: 0.65;
}
.newswire-mkt .collection-header h3 {
   opacity: 0.65;
}
.newswire-mkt .collection-header h3.minor {
   margin: 0 0 15px 0;
   padding: 0;
   font: 400 14px/18px "open-sans", sans-serif;
   text-transform: uppercase;
   opacity: 1.0;
}
.newswire-mkt .collection-header .sub {
   margin: 15px 120px;
}
.newswire-mkt-header .inner {
   width: 1180px;
   height: auto;
   margin: 0 auto;
   padding: 30px 0 30px 0;
}
.newswire-mkt-header h2 {
   margin: 0 0 5px 0;
   padding: 0;
   font: 800 48px/48px "proxima-nova", sans-serif;
}
.newswire-mkt-header h3 {
   margin: 0 0 15px 0;
   padding: 0;
   font: 400 26px/28px "proxima-nova", sans-serif;
}
.newswire-mkt-header p {
   margin: 15px 0;
   font: 400 18px/24px 'open-sans', sans-serif;
   color: #fff;
}
.newswire-mkt-header p.sub {
   margin: 15px 120px;
   font: 400 14px/18px 'open-sans', sans-serif;
   color: #fff;
   text-transform: none;
}
.newswire-mkt-header img.brand-logo {
   height: 50px;
   margin: 0;
   padding: 0;
   vertical-align: middle;
}
.newswire-mkt-header p.home {
   margin: 0 0 10px 0;
}
.newswire-mkt-header p.home img {
   margin: 0 10px 0 0;
}
.newswire-mkt-header p.home a {
   font-size: 15px;
   font-weight: 400;
   color: #fff;
   text-decoration: none;
}
.newswire-mkt-header p.home a:hover {
   color: #fff;
   text-decoration: underline;
}
.newswire-mkt-header .collection-nav {
   margin: 0 0 0px 0;
}
.newswire-mkt-header .collection-nav ul {
   list-style: none;
   margin: 0 0 0px 0;
   padding: 0 0 0px 0;
}
.newswire-mkt-header .collection-nav ul li {
   list-style-type: none;
   margin: 0 5px;
   padding: 10px 0;
   display: inline-block;
   float: none;
   text-align: center;
   font-size: 24px;
   font-weight: 500;
}
.newswire-mkt-header .collection-nav ul li a {
   font-size: 16px;
   color: #fff;
   text-decoration: none;
   display: block;
   margin: 0;
   padding: 10px 15px;
   border: 2px solid #fff;
   border-radius: 4px;
}
.newswire-mkt-header .collection-nav ul li a:hover {
   background: #fff;
   color: #333;
   border: 2px solid #fff;
}
.newswire-mkt-header .collection-nav ul li.active a {
   background: #043f77;
   color: #fff;
   border: 2px solid #043f77;
}
.newswire-mkt-mini-header {
   margin: 0 0 15px 0;
   padding: 10px 20px 6px 20px;
   color: #fff;
   text-align: left;
   background: #0079c2 url('../images/hash-5.png') 50% 50% no-repeat;
   background-size: cover;
   border-radius: 2px;
   display: inline-block;
}
.newswire-mkt-mini-header h2 {
   margin: 0 0 5px 0;
   padding: 0;
   font: 700 18px/18px "proxima-nova", sans-serif;
   color: #fff;
}
.newswire-mkt-mini-header h2 a {
   color: #fff;
   text-decoration: none;
}
.newswire-mkt-mini-header h2 a:hover {
   text-decoration: underline;
}
.newswire-mkt-mini-header h2 span {
   margin: 0 0 0 10px;
   font-weight: 100;
   opacity: 0.65;
   display: inline-block;
}
.newswire-mkt-header .search-control .search {
   margin: 7px 0 0 0;
}
.newswire-mkt-header .search-control .search input.search {
   width: 98%;
   padding: 12px 0;
   margin: 0;
   font-size: 16px;
   border: 0px solid #ddd;
   color: #7d7d7d;
   text-indent: 40px;
   border-radius: 4px;
   transition: 0.25s ease-in-out;
   background: #fff url('../images/event-search.png') no-repeat top left;
}
.newswire-mkt-header .search-control button.submit {
   padding: 6px 12px 6px 12px;
   margin: 0;
   border: none;
   font: 800 16px "open-sans", sans-serif;
   text-transform: uppercase;
   color: #fff;
   border: 0px solid #043f77;
   background-color: #043f77;
   border: 0px solid #0079c2;
   background-color: #0079c2;
   border-radius: 4px;
   position: absolute;
   top: 0;
   right: 0;
   cursor: pointer;
}
b.newswire-mkt-header .search-control utton.submit img.search-button-image {
   width: 30px;
   vertical-align: middle;
   margin: 0 0px 0 0;
   display: none;
}
.newswire-mkt-header .search-control button.submit span {
   margin: 4px 8px;
   display: block;
}
.newswire-mkt-header .search-control button.submit:hover {
   border: 0px solid #222;
   background: #222;
   border: 0px solid #043f77;
   background: #043f77;
}
.newswire-mkt .search-result-stats {
   margin: 0px 0 30px 0;
   padding: 15px 20px;
   background-color: #e2e8fe;
   border-radius: 4px 4px 0 0;
}
.newswire-mkt .search-result-stats p {
   margin: 0;
   font-size: 18px;
   font-weight: 800;
}
.newswire-mkt .search-result-stats p span {
   font-weight: 400;
   color: #999;
}
.newswire-mkt-nav {
   margin: 0 0 30px 0;
   padding: 0;
   text-align: center;
}
.newswire-mkt-nav a {
   margin: 0 5px 0 0;
   padding: 10px 15px;
   font: 400 15px/20px "open-sans", sans-serif;
   color: #666;
   text-transform: none;
   text-align: center;
   display: inline-block;
   width: auto;
   float: none;
   border-radius: 8px;
   background: #efefef;
   cursor: pointer;
}
.newswire-mkt-nav a:hover {
   color: #fff;
   border-bottom: none;
   text-decoration: none;
   background: #043f77;
}
.newswire-mkt-nav a.active {
   color: #fff;
   border-bottom: none;
   text-decoration: none;
   background: #043f77;
}
.newswire-mkt-nav a span.divot {
   float: right;
   display: none;
}
.newswire-mkt-nav a span.counter {
   color: #999;
   font-weight: 100;
   margin-left: 10px;
   letter-spacing: 1px;
}
.newswire-mkt-nav.minor {
   margin: 15px 0 30px 0;
}
.newswire-mkt-nav.minor a {
   font: 700 18px/18px "proxima-nova", sans-serif;
   width: 25%;
}
.newswire-mkt-nav.major {
   margin: 0 0 30px 0;
   padding: 0;
   border-bottom: 0px solid #ddd;
   text-align: center;
}
.newswire-mkt-nav.major a {
   margin: 0 5px;
   padding: 10px 30px;
   background: #efefef;
   font: 400 20px/20px "proxima-nova", sans-serif;
   color: #444;
   text-align: left;
   display: inline-block;
   width: auto;
   float: none;
   border-bottom: none;
   border: 0px solid #ddd;
   border-radius: 4px;
}
.newswire-mkt-nav.major a:hover {
   background: #123;
   color: #333;
}
.newswire-mkt-nav.major a.active {
   color: #fff;
   border: 0px solid #043f77;
   background: #043f77;
   text-decoration: none;
}
.newswire-mkt-nav .h-scroll {
   overflow-x: hidden;
   overflow-y: hidden;
   margin: 0;
}

.newswire-mkt span.group-status {
   margin: 0 10px 0 0;
   padding: 2px 8px 2px 8px;
   font-size: 13px;
   font-family: 13px/14px 400 'open-sans', HelveticaNeue, sans-serif;
   text-transform: none;
   color: #999;
   background: #ddd;
   border-radius: 4px;
}
.newswire-mkt span.group-status.not-started {
   text-transform: none;
   color: #999;
   background: #e5e5e5;
}
.newswire-mkt span.group-status.incomplete {
   text-transform: none;
   color: #333;
   background: #f4e0ab;
}
.newswire-mkt span.group-status.complete {
   font-weight: 700;
   text-transform: uppercase;
   color: #fff;
   background: #009900;
}
.newswire-mkt p.status-flag {
   display:;
}
.newswire-mkt p.status-flag span {
   font-size: 13px;
   font-weight: 700;
   padding: 1px 8px 2px 8px;
   color: #fff;
   background: #234090;
   margin: 0 4px 0 0;
   border-radius: 4px;
}
.newswire-mkt p.status-flag span.complete {
   color: #fff;
   background: #009900;
   text-transform: uppercase;
}
.newswire-mkt p.status-flag span.incomplete {
   color: #333;
   background: #ffe484;
}
.newswire-mkt p.status-flag span.not-started {
   color: #fff;
   background: #e5e5e5;
   background: #999;
}
.newswire-mkt .enl-list-wrap .article-title {
   background: #f5f5f5;
}
.newswire-mkt .enl-list-wrap .article-title.group-status-complete {/*background:azure; background:#ddd;*/
}
.newswire-mkt .col-1-8.col-section {
   float: left;
   text-align: center;
}
.newswire-mkt .col-3-4.col-title {
   float: left;
}
.newswire-mkt .col-1-8.col-status {
   float: left;
   text-align: center;
}
.newswire-mkt a.article-status {
   color: #0079c2;
   text-decoration: none;
}
.newswire-mkt a.article-status:hover {
   color: #0079c2;
   text-decoration: underline;
}
.newswire-mkt a.article-status.unread {
}
/*.newswire-mkt a.article-status.unread::before {
content: "Start Reading";
font-size:12px;
font-weight:400;
color:#999;
background-color:#ddd;
margin:0 10px 0 0;
padding:2px 6px;
border-radius:4px;
}*/

.newswire-mkt a.article-status.incomplete {
   font-weight:;
}
/*.newswire-mkt a.article-status.incomplete::before {
	content: "Continue Reading";
	content: url('../images/article-read.png');
	font-size: 12px;
	font-weight: 400;
	color: #333;
	background-color: #f4e0ab;
	margin: 0 10px 0 0;
	padding: 2px 6px;
	border-radius: 4px;
}*/
/*.newswire-mkt a.article-status.read::before {
	color:;
	content: url('../images/article-read.png');
	margin: 0 10px 0 0;
}*/
/*
.newswire-mkt a.article-status.read::before {
content: "Completed";
font-size:12px;
font-weight:400;
color:#fff;
background-color:#009900;
margin:0 10px 0 0;
padding:2px 6px;
border-radius:4px;
}*/
.newswire-mkt .word-count {
   margin: 0 0 0 10px;
   color: #999;
   display: none;
}
.newswire-mkt ul.blog {
   list-style: none;
   margin: 0 0 0px 0;
   padding: 20px 30px 15px 30px;
   background: #fff;
}
.newswire-mkt h2.lesson-title, .newswire-mkt h2.lesson-title a {
   margin: 0 0 15px 0;
   padding: 0;
   font: 800 36px/36px "proxima-nova", sans-serif;
   color: #0079c2;
   color: #333;
   text-transform: none;
   border: none;
}
.newswire-mkt h3.lesson-title, .newswire-mkt h3.lesson-title a {
   margin: 0 0 15px 0;
   padding: 0;
   font: 800 26px/28px "proxima-nova", sans-serif;
   color: #0079c2;
   color: #333;
   text-transform: none;
   border: none;
}
.newswire-mkt ul.article-list-default li img.video:before {
   content: url('../images/video-start-button.png');
   position: absolute;
   bottom: 15px;
   right: 15px;
}
.newswire-mkt ul.article-list-default li .video a:after {
   content: url('../images/video-start-button.png');
   position: absolute;
   bottom: 15px;
   right: 15px;
}

.newswire-mkt-sidebar {
   background: #efefef;
   border-radius: 4px;
}
.newswire-mkt-sidebar .box {
   margin: 0 0 0px 0;
   padding: 20px 25px;
   background: #efefef;
   width: auto;
   border-radius: 0px;
   border-bottom: 6px solid #fff;
}
.newswire-mkt-sidebar .progress-bar {
   width: 100%;
   height:;
   margin: 0 0 15px 0;
   padding: 0;
   background: #fafafa;
   border-radius: 4px;
}
.newswire-mkt-sidebar .progress {
   width: 87%;
   height:;
   margin: 0;
   padding: 0;
   background: #009900;
   background: #0079c2;
   background: chocolate;
   border-radius: 4px;
}
.newswire-mkt-sidebar span {
   margin: 0;
   padding: 2px 12px 4px 12px;
   font-size: 18px;
   font-weight: 100;
   color: #fff;
   display: block;
}
.newswire-mkt-sidebar .progress-stat {
   font-weight: 700;
   color: #009900;
   color: #0079c2;
}
.newswire-mkt-sidebar h3.section-title.minor {
   margin: 0 0 15px 0;
   padding: 0 0 15px 0;
   border-bottom: 1px solid #ddd;
   color: #666;
   font-weight: 100;
}

.tool-list-wrapper {
   margin: 0 0 0px 0;
   padding: 0;
   background:;
   border-radius: 4px;
}
.tool-list-wrapper ul.article-list-grid li .inner {
   border-left: 0px solid #ddd;
}
.newswire-mkt ul.article-list-grid li .main-image {
   max-height: initial;
}
.newswire-mkt ul.article-list-grid li .main-image img {
   height: auto;
}
.newswire-mkt ul.article-list-grid li .main-image.video a:after {
   content: url('../images/video-start-button.png');
   position: absolute;
   bottom: 15px;
   right: 15px;
}
.newswire-mkt ul.article-list-grid li .inner {
   padding: 0 15px;
}
.newswire-mkt ul.article-list-grid li:first-child .inner {
   padding: 0 15px;
}
/*.newswire-mkt ul.article-list-grid li.not-started {
	background: #fff;
}
.newswire-mkt ul.article-list-grid li.not-started .main-image::before {
	content: "Not Started";
	font-size: 12px;
	font-weight: 700;
	color: #999;
	background-color: #efefef;
	margin: 0 0 10px 0;
	padding: 2px 6px;
	border-radius: 4px;
	display: table;
}
.newswire-mkt ul.article-list-grid li.incomplete {
	background: #fff;
}
.newswire-mkt ul.article-list-grid li.incomplete .main-image::before {
	content: "Continue Reading";
	font-size: 12px;
	font-weight: 700;
	color: #333;
	background-color: #f4e0ab;
	margin: 0 0 10px 0;
	padding: 2px 6px;
	border-radius: 4px;
	display: table;
}
.newswire-mkt ul.article-list-grid li.completed {
	background: #fff;
}
.newswire-mkt ul.article-list-grid li.completed .main-image::before {
	content: "Completed";
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	background-color: #009900;
	margin: 0 0 10px 0;
	padding: 2px 6px;
	border-radius: 4px;
	display: table;
}*/
.newswire-mkt ul.article-list-grid li.completed .main-image, .newswire-mkt ul.article-list-grid li.completed p.article-title.major {
   opacity: 0.25;
}
.newswire-mkt ul.article-list-grid li.completed p.sub {
   opacity: 0.5;
}
.newswire-mkt ul.article-list-grid li.completed p.deck {
   opacity: 0.35;
}
.newswire-mkt .form {
   text-align:;
}
.newswire-mkt .form p {
   text-align:;
}
.newswire-mkt .form input {
   margin: 0 0 10px 0;
   padding: 10px 0;
   width: 100%;
 /*  height: 20px;*/
   border-radius: 0;
   text-indent: 10px;
   border: 1px solid #ccc;
   display: inline-block;
   font-size: 14px;
   line-height: 20px;
   color: #555;
   vertical-align: middle;
   border-radius: 4px;
}

.newswire-mkt .form textarea {
   margin: 0 0 10px 0;
   padding: 10px 0;
   width: 100%;
   height: 150px;
   border-radius: 0;
   text-indent: 10px;
   border: 1px solid #ccc;
   display: inline-block;
   font-size: 14px;
   color: #555;
   vertical-align: middle;
   border-radius: 4px;
}
.newswire-mkt .form select {
   margin: 0 0 10px 0;
   padding: 10px 0;
   width: 100%;
   height: auto;
   border-radius: 0;
   text-indent: 10px;
   border: 1px solid #ccc;
   display: inline-block;
   font-size: 14px;
   line-height: 20px;
   color: #555;
   vertical-align: middle;
   border-radius: 4px;
}

.newswire-mkt ul.article-list-grid li .main-image {
   max-height: initial;
}
.newswire-mkt ul.article-list-grid li .main-image img {
   height: auto;
}
.newswire-mkt ul.article-list-grid li .inner {
   padding: 0 15px 30px 15px;
}
.newswire-mkt ul.article-list-grid li:first-child .inner {
   padding: 0 15px 30px 15px;
}
.newswire-mkt .status-notice {
   margin: 0 0 30px 0;
   padding: 30px 40px 30px 40px;
   border-radius: 4px;
   background: #f2f9eb url('../images/hash-11-trans.png') top left;
   background: #e5e5e5 url('../images/hash-11-trans.png') top left;
   background: #e2e8fe url('../images/hash-11-trans.png') top left;
   border: 0px solid #e5e5e5;
   background-size: contain;
   background-repeat: no-repeat;
}
.newswire-mkt .status-notice img.check-complete {
   width: 100px;
   margin: 0 30px 5px 0;
   float: left;
   display: block;
}
.newswire-mkt .status-notice img.close {
   margin: 5px 0 10px 10px;
   padding: 0;
   float: right;
   opacity: 0.35;
}
.newswire-mkt .status-notice img.close:hover {
   opacity: 0.85;
}
/* Header Overrides */
.newswire-mkt-header p {
   display: none;
}
.newswire-mkt-header .collection-nav {
   display: none;
}
@media screen and (max-width: 1200px) {
   .newswire-mkt-header .inner {
      width: 960px;
   }
   .newswire-mkt .module .inner {
      margin: 0 auto;
      padding: 45px 0;
      width: 960px;
      text-align: center;
   }
   .newswire-mkt .module.testimonials .inner {
      margin: 0 auto;
      padding: 45px 0;
      width: 960px;
      text-align: center;
   }
   .newswire-mkt .module.cta-slim .inner {
      margin: 0 auto;
      padding: 30px 0 0 0;
      width: 960px;
      text-align: center;
   }
   .newswire-mkt .module.cta-slim .device {
      height: 230px;
      overflow: hidden;
   }
   .newswire-mkt .module.cta-bottom .inner {
      margin: 0 auto;
      padding: 30px 0 0 0;
      width: 960px;
      text-align: center;
   }
   .newswire-mkt .collection-header .inner {
      width: 960px;
      padding: 30px 0 30px 0;
   }
}
@media screen and (max-width: 1023px) {
   .newswire-mkt-header .inner {
      width: auto;
      padding: 20px;
   }
   .newswire-mkt-header h2 {
      font-size: 24px;
      line-height: 26px;
   }
   .newswire-mkt-header h3 {
      font-size: 18px;
      line-height: 18px;
   }
   .newswire-mkt-header p {
      margin: 15px 0;
      font: 400 18px/24px 'open-sans', sans-serif;
   }
   .newswire-mkt-header p.sub {
      margin: 15px 0;
      font: 400 14px/18px 'open-sans', sans-serif;
   }
   .newswire-mkt-header .collection-nav ul li {
      padding: 6px 0;
   }
   .newswire-mkt-header .collection-nav ul li a {
      font-size: 14px;
      padding: 6px 10px;
   }
   .newswire-mkt-header img.brand-logo {
      height: auto;
      margin: 0;
      padding: 0;
      vertical-align: middle;
      width: 100%;
   }
   .newswire-mkt-header .search-control button.submit {
      display: none;
   }
   .newswire-mkt p.abstract.major {
      margin: 0 0 10px 0;
      font-size: 15px;
      font-weight: 400;
      color: #333;
   }
   .newswire-mkt-nav {
      margin: 0 0 15px 0;
      padding: 0;
      border-bottom: 0px solid #ddd;
   }
   .newswire-mkt-nav a {
      margin: 0 0 5px 0;
      padding: 6px 12px;
      font: 400 18px/18px "proxima-nova", sans-serif;
      color: #444;
      text-align: left;
      display: block;
      width: auto;
      float: none;
      border-bottom: 0px solid #fff;
      background: #f5f5f5;
      border-radius: 4px;
   }
   .newswire-mkt-nav a:hover {
      border-bottom: 0px solid #fff;
   }
   .newswire-mkt-nav a.active, .newswire-mkt-nav a.active:hover {
      color: #fff;
      border-bottom: 0px solid #0079c2;
      text-decoration: none;
      background: #0079c2;
   }
   .newswire-mkt-nav a span.divot {
      float: right;
      display: inline-block;
   }
   .newswire-mkt-nav.minor a {
      width: auto;
      float: none;
   }
   .newswire-mkt .module.hero p.major {
      margin: 0 0 15px 0;
      font: 400 18px/24px 'open-sans', sans-serif;
      color: #fff;
   }
   .newswire-mkt .module.hero img.brand-logo {
      height: auto;
      margin: 0;
      padding: 0;
      vertical-align: middle;
      width: 100%;
   }
   .newswire-mkt .module.hero input.submit {
      width: 100%;
      padding: 10px 0;
      text-align: center;
   }
   .newswire-mkt .module.cta-bottom input.submit {
      width: 100%;
      padding: 10px 0;
      text-align: center;
   }
   .newswire-mkt .module .inner {
      padding: 20px;
      width: auto;
   }
   .newswire-mkt .module.methodology .inner {
      padding: 20px;
      width: auto;
   }
   .newswire-mkt .module.testimonials .inner {
      padding: 20px;
      width: auto;
   }
   .newswire-mkt .module.testimonials .quote {
      font: 100 18px/24px 'proxima-nova', sans-serif;
   }
   .newswire-mkt .module.hero .inner {
      padding: 20px;
      width: auto;
   }
   .newswire-mkt .module.cta-bottom .inner {
      padding: 20px;
      width: auto;
   }
   .newswire-mkt .module.hero h1 {
      font: 700 30px/30px "proxima-nova", sans-serif;
   }
   .newswire-mkt .module.hero h4 {
      font: 700 24px/24px "proxima-nova", sans-serif;
   }
   .newswire-mkt .module.hero p {
      font: 400 18px/24px "proxima-nova", sans-serif;
   }
   .newswire-mkt .module h2 {
      font: 700 30px/30px "proxima-nova", sans-serif;
   }
   .newswire-mkt .module h3 {
      margin: 15px 0 15px 0;
      font: 700 30px/30px "proxima-nova", sans-serif;
      text-align: center;
   }
   .newswire-mkt .module h4 {
      margin: 0 0 15px 0;
      font: 100 30px/30px "proxima-nova", sans-serif;
   }
   .newswire-mkt .module h5.major {
      font: 700 24px/24px "proxima-nova", sans-serif;
      text-transform: none;
      color: #043f77;
      margin: 15px 0;
   }
   .newswire-mkt .module p {
      font: 400 18px/24px "proxima-nova", sans-serif;
   }
   .newswire-mkt .module p.major {
      margin: 0 0 10px 0;
      font-size: 18px;
      font-weight: 400;
      color: #333;
   }
   .newswire-mkt .module.cta img.brand-logo {
      height: auto;
      width: 50%;
      margin: 15px 0;
      padding: 0;
      vertical-align: middle;
   }
   .newswire-mkt .module.cta-slim .inner {
      width: auto;
      padding: 20px;
   }
   .newswire-mkt .module p.abstract.major {
      font-size: 18px;
      line-height: 23px;
      font-weight: 300;
      color: #999;
      margin: 0 0 20px 0;
   }
   .newswire-mkt input.submit {
      width: 100%;
      padding: 10px 0px;
      font: 800 16px "open-sans", sans-serif;
   }
   .newswire-mkt .status-notice {
      margin: 0 0 30px 0;
      padding: 20px;
   }
   .newswire-mkt .status-notice img.check-complete {
      width: 20%;
      margin: 0 auto 10px auto;
      float: none;
   }
   .kiosNewsContainer h2 {
      margin: 0 0 20px 0;
      padding: 0;
      font: 700 30px/30px "proxima-nova", sans-serif;
   }
   .newswire-mkt span.group-status {
      display: table;
      margin: 0 10px 10px 0;
   }
   .newswire-mkt .col-1-8.col-section {
      float: left;
      width: 12.5%;
      text-align: left;
   }
   .newswire-mkt .col-3-4.col-title {
      float: left;
      width: 75%;
   }
   .newswire-mkt .col-1-8.col-status {
      float: left;
      width: 12.5%;
      text-align: right;
   }
   .newswire-mkt ul.blog li {
      margin: 0 0 10px 0;
   }
   .newswire-mkt h2.lesson-title, .newswire-mkt h2.lesson-title a, .newswire-mkt h3.lesson-title, .newswire-mkt h3.lesson-title a {
      margin: 0 0 15px 0;
      padding: 0;
      font: 800 24px/24px "proxima-nova", sans-serif;
      color: #0079c2;
      color: #333;
      text-transform: none;
      border: none;
   }
   .newswire-mkt .module .pad-15 {
      padding: 0 20px;
   }
   .newswire-mkt .module .pad-30 {
      padding: 0 20px;
   }
   .newswire-mkt .module .pad-45 {
      padding: 0 20px;
   }
   .newswire-mkt .module .pad-60 {
      padding: 0 20px;
   }
   .newswire-mkt .collection-header .inner {
      width: auto;
      padding: 20px;
   }
   .newswire-mkt .collection-header h2 {
      font-size: 24px;
      line-height: 26px;
   }
   .newswire-mkt .collection-header h3 {
      font-size: 18px;
      line-height: 18px;
   }
   .newswire-mkt .collection-header .sub {
      margin: 15px 0;
      font: 400 14px/18px 'open-sans', sans-serif;
   }
   .newswire-mkt .collection-header .collection-nav ul li {
      padding: 6px 0;
   }
   .newswire-mkt .collection-header .collection-nav ul li a {
      font-size: 14px;
      padding: 6px 10px;
   }
   .newswire-mkt .collection-sponsor span.label {
      font-size: 13px;
      display: block;
   }
   .newswire-mkt .collection-sponsor img.logo {
      margin: 10px 0 0 15px;
      height: 36px;
      vertical-align: middle;
   }
   .newswire-mkt input.submit {
      width: 100%;
      padding: 10px 0px;
      font: 800 16px "open-sans", sans-serif;
   }
}






/**/
@media only screen and (max-width: 1023px) {
   .lean-law-nav {
      margin: 0 0 15px 0;
      padding: 0;
      border-bottom: 0px solid #ddd;
   }
   .lean-law-nav a {
      margin: 0 0 5px 0;
      padding: 6px 12px;
      font: 400 18px/18px "proxima-nova", sans-serif;
      color: #444;
      text-align: left;
      display: block;
      width: auto;
      float: none;
      border-bottom: 0px solid #fff;
      background: #f5f5f5;
      border-radius: 4px;
   }
   .lean-law-nav a:hover {
      border-bottom: 0px solid #fff;
   }
   .lean-law-nav a.active, .lean-law-nav a.active:hover {
      text-decoration: none;
      border-bottom: none;
   }
   .lean-law-nav a span.divot {
      float: right;
      display: inline-block;
   }
   .lean-law-nav.minor a {
      width: auto;
      float: none;
   }
}


.help-block.with-errors ul li {
   color: #ff5050 !important;
   margin: 0px;
   padding: 0px;
   text-align: left;
}
.aligncenter{
   margin:0 auto !important;
}